Subject: Re: [extropy-chat] A ROOM-TEMPERATURE PALM-SIZED NUCLEAR FUSION DEVICE

From: Mike Lorrey <[email-masked]>
Date: Thu, 28 Apr 2005 06:40:40 -0700 (PDT)

--- Samantha Atkins <[email-masked]> wrote:
> 
> On Apr 27, 2005, at 6:16 PM, Mike Lorrey wrote:
> 
> >
> > --- Dan Clemmensen <[email-masked]> wrote:
> >>>
> >> What has happened to the list? Here we have the first simple,
> fully
> >> replicable,
> >> fully understood benchtop fusion device, and the only two
> responses
> >> are dismissive.
> >
> > You think I'm surprised? This is exactly the malaise I've been
> pointing
> > out for a few years now. If AI spontaneously happened somewhere
> > tomorrow, most of this list would be posting critical swipes at it
> for
> > at least a few weeks. Eli will have an explanation of how
> un-friendly
> > it is, Samantha will call it a conspiracy of the Bush
> Skull-and-Bones
> > crowd to con the people into worshipping it, Hal will insist that
> it is
> > a put-on, and Kevin will post links to a group claiming to admit to
> the
> > hoax. "It is far too early," many will say, "It's not supposed to
> > happen yet [according to transhumanist dogma]", "even though we
> have
> > doubts about Moore's Law's validity."
> 
> 
> That is enough!  I have had it with your vicious theories and
> spitting 
> nastiness.  Now you put words in the mouths of  list members and
> attack 
> them outright?  It is time you became reacquainted with the penalty 
> box.

Spoken like a true dogmatic. "Off to the reeducation camps with him!"

Yes, Big Sister.

Mike Lorrey
Vice-Chair, 2nd District, Libertarian Party of NH
"Necessity is the plea for every infringement of human freedom.
It is the argument of tyrants; it is the creed of slaves."
                                      -William Pitt (1759-1806) 
Blog: http://intlib.blogspot.com

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 
_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat

---

From: Adrian Tymes <[email-masked]>
Date: Thu, 28 Apr 2005 09:42:38 -0700 (PDT)

BTW, it's not just us that are saying it's no breakthrough
energy-wise.  That seems to be the experts' take on it too; even the
experimenters (or at least one of them) forsee it as more useful for
neutron generation than energy production:

http://www.wired.com/news/technology/0,1282,67368,00.html?tw=wn_tophead_8

Which is not to say that a far more efficient version can't be designed
and built.  Just that that would be its own breakthrough, and that it
does not automatically follow from what's been achieved so far.
_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat

---

From: "Henrique Moraes Machado" <[email-masked]>
Date: Thu, 28 Apr 2005 13:43:52 -0300

----- Original Message ----- 
From: "Mike Lorrey" <[email-masked]>
To: "ExI chat list" <[email-masked]>
Sent: Wednesday, April 27, 2005 10:16 PM
Subject: Re: [extropy-chat] A ROOM-TEMPERATURE PALM-SIZED NUCLEAR FUSION DEVICE

> Just yesterday I was looking at a video of a palm-top stirling engine
> that produces respectable and acceptable RPMs (not 1 or 2 RPM). If I
> announced this here, you are going to get some people criticize it,
> while others will note that the fellow who built it and tested it is
> the same notorious JL Naudin that tries all sorts of unorthodox fringe
> technologies, and use that to assasinate by association.

This one?
http://jlnlabs.imars.com/html/stirling.htm

---

From: Adrian Tymes <[email-masked]>
Date: Thu, 28 Apr 2005 11:15:11 -0700 (PDT)

--- John K Clark <[email-masked]> wrote:
> One thing that impressed me about this cheap simple little gadget is
> that it
> could produce electrical fields as high as 25 volts per nanometer.
> That's
> HUGE! With something like that you might be able to make a particle
> accelerator that would fit on a desk that's as powerful as one of
> today's
> machines that cost many billions and is the size of a small country.

Now, see, this is why we focus on what it does do rather than trying
to palm it off as doing what it can't.  Example: I recall another
discussion in the not too distant past (though it might have been on
another list), about how one could possibly slightly improve (make
lighter per KW output) nuclear fission reactors as used to power ships
of the sea, then use them to power particle accelerator engines to get
very low fuel fraction Earth-to-orbit rockets, which should hopefully
be cheaper because most of their mass is reusable.  Problem is - or
maybe now, *was* - that particle accelerators cost many billions and
are about the size and mass of a good sized town.
_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat